请问 kafka 2.7.2 版本 对应的 zookeeper版本是多少?

Shine 发表于: 2022-02-09   最后更新时间: 2022-02-09 16:25:41   1,316 游览

新装一套2.7.2 kafka集群 ,对应zookeeper版本用什么?还望大佬回答,谢谢。

发表于 2022-02-09
添加评论

ZooKeeper version 3.5.7

ZooKeeper 3.5.7版本支持TLS加密连接到ZooKeeper,无论是否有客户端证书,都可以使用额外的Kafka配置来利用这一优势。

你的答案

查看kafka相关的其他问题或提一个您自己的问题